


PSTCLNTSAVE(8)                                     PSTCLNTSAVE(8)


NNAAMMEE
       pstclntsave  -  Child  process of preclntsave to run post-
       processing commands for Networker savepnpc.

SSYYNNOOPPSSIISS
       ppssttccllnnttssaavvee _-_s _s_e_r_v_e_r _-_c _c_l_i_e_n_t _-_g _g_r_o_u_p [-p pollinterval]
       [-t timeout] [-D debuglevel]

DDEESSCCRRIIPPTTIIOONN
       The   ppssttccllnnttssaavvee  process  keeps  checking  the  WORKLIST
       attribute of the CLIENT resource  from  the  server  every
       number of seconds specified in the poll interval. Whenever
       the time_out condition or the WORKLIST is  NIL  (whichever
       comes  first)  ppssttccllnnttssaavvee then performs all the post-pro-
       cessing commands specified in /nsr/res/<grpname>.res file,
       unlinks  /nsr/res/<grpname>.tmp,  then records the results
       (success or failure) in /nsr/log/savepnpc.log file.

       NNoottee:: This is to be invoked by preclntsave  program  only.
       It is not meant for users to use.

OOPPTTIIOONNSS
       --ss _s_e_r_v_e_r
              Specify the controlling server.

       --cc _c_l_i_e_n_t
              The  name  of  the  client where the pre-processing
              commands will be performed on.

       --gg _g_r_o_u_p
              Specify the group name that is being run.

       --pp _p_o_l_l_i_n_t_e_r_v_a_l
              How often (in seconds) to poll the server.

       --tt _t_i_m_e_o_u_t
              The  timeout  condition  in  nsr_getdate()   format
              string to start the post-processing commands.  This
              can also be specified in the /nsr/res/<grpname>.res
              file.

       --DD _d_e_b_u_g_l_e_v_e_l
              For debugging purpose, the debuglevel could be 1, 2
              or 3.

SSEEEE AALLSSOO
       pprreeccllnnttssaavvee(8), ssaavveeppnnppcc(8), ssaavvee(8)










NetWorker rt_1998_4Q.Build.MMaJrFcehra0l8_,0021000                        1


